/*
 Theme Name:   sevenstars Child
 Template:     sevenstars
 Theme URI:    http://themeton.com
 Description:  Flatter Child Theme
 Author:       ThemeTon
 Author URI:   http://themeton.com
 Version:      1.0.0
*/

@import url("../sevenstars/style.css");
@import url("css/custom.css");

/* = Theme customization starts here
-------------------------------------------------------------- */
.ls-inner{
z-index:0 !important;
}


.parallax_copy{
   	font-size:150%;
}

.topbar-item{
    	padding: 10px 20px;
    	margin: 0 !important;
	border:none;
}

.top-bar{
	border:none;

    background-color: rgba(0,0,0,0) !important;
    background-image: url('../img/top-bg-img.png');
}


#logo{
	margin-right: 50px; 
	padding-top: 20px;
    	padding-bottom: 20px;
}


.primary.section .sidebar {
    margin-top: 0px !important;
}

.primary.section .content, .primary.section .sidebar {
    padding-top: 40px !important;
}


h1{
font-size: 30px;
}

h3{
font-size: 18px !important;
}

.tt-widget a, .tt-widget ul.list-inline{
margin-left:0 !important;
}


.fts-slicker-instagram{
float:left;
}

#header {

	z-index:1 !important;

}

